求教:CentOS 5.3上安装samba 服务报错

精华之王 发布于 2009/04/30 10:04
阅读 817
收藏 0

我是在CentOS 5.3上安装samba 服务。
1. 先安装samba-common-3.0.33-3.7.el5.i386.rpm.
2. 再安装samba-3.0.33-3.7.el5.i386.rpm 时出现的提示信息。
warning: samba-3.0.33-3.7.el5.i386.rpm: Header V3 DSA signature: NOKEY, key ID e8562897
error: Failed dependencies:
perl(Convert::ASN1) is needed by samba-3.0.33-3.7.el5.i386
请问是什么原因,应该如何解决。

谢谢

加载中
0
范堡
范堡

嘿.我想应该是你所装的rpm包跟系统要求的版本不符。

你是在网上下载来装的? 还是直接在 CentOS 5.3 安装盘上找到该文件安装的? 建议使用后者。

返回顶部
顶部